+ now for Joomla 3
+ uses the Joomla extension updater
~ uses mod_status language file

 
spicy-sacerdotal